.clearfix{clear:both;}
html#ecwid_html body#ecwid_body span.ecwid-categories-category {font-size: 20px !important; }
html#ecwid_html body#ecwid_body table.ecwid-categoriesTabBar div.tabMiddleCenterInner { padding: 0 0px 6px !important;}
.tabMiddleLeftInner {display:none;} 
/*img { max-width: 100%; }*/
#mq-detector { visibility: hidden; }
.tinynav{display:none;}
.article iframe { height: 1000px !important;}
.content .mainbar-shop, .content .mainbar-cc { float: right; margin: 0 0 24px; padding: 0; width: 670px;}
.xCategories { margin-top: 86px;}
.item { float: left; padding-right: 15px; width: 150px; height: 250px;}
.item1{float: left; padding-right: 15px; width: 150px; height:30px}
.item img { width: 100%;}
.tinynav option { margin-bottom: 5px; margin-left: 5px; margin-top: 10px; padding: 0;}
.content .mainbar .post_content { padding-top: 9px;}
.content .mainbar div.img img { padding: 9px 9px 9px 0px;}
.content .mainbar-cc h2 { background: none repeat scroll 0 0 #4a8199;}
@media only screen and (min-width: 768px) and (max-width: 999px) {
.main, .content_resize { width: 768px; }
.header_resize { width: 740px; }
.content .mainbar, .content .mainbar-shop, .content .mainbar-cc { width: 66%;}
.content .sidebar { width: 32%;}
.content .sidebar h2, .content .sidebar-shop h2, .content .sidebar-cc h2 { font-size: 18px;}
.fbg_resize { width: 300px;}
.footer_resize { width: 220px;}
.content .mainbar .post_content {width: 58%; padding-top: 10px;}
h2 { font-size: 18px;}
.article div.img { width: 40%; padding-right: 10px; padding-top: 10px;}
.c1, .c2{display:none;}
.content p { text-align: justify;}
.article > table, .mainbar table { width: 100%;}
.article > table, .mainbar table { width: 100%;}
.article td { width: 100%; display: block;}
.article a { text-align: center; display: block;}
.mainbar a { text-align: center; display: block;}
html#ecwid_html body#ecwid_body div.ecwid-categories table {background: #fff none repeat scroll 0 0;}
html#ecwid_html body#ecwid_body span.ecwid-categories-category {color:#4b4b4b !important;}
.gwt-TabBarItem-wrapper { display: block; position: relative !important;top: 0;}
.mainbar-cc .article td { display: inline-block; float: left; width: 45%;}
.content .mainbar div.img img { height: 100%; width: 100%;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.main, .content_resize {width: 480px; }	
.header_resize {width: 450px; }
.logo {width: 40%;}
#nav{display:none;}
.content .mainbar, .content .mainbar-shop, .content .mainbar-cc {float: none; margin: 0 auto; padding: 0;text-align: center; width: 100%;}
.content .sidebar{float: none; margin: 20px 0px;padding: 0;width: 100%;}
.content .sidebar h2 { font-size: 18px;}
.article > h2 {font-size: 18px; line-height::24px;}
.footer_resize {width: 220px;}
.fbg{width:100%;}
.fbg_resize {width: 55%;}
.article div.img { width: 100%; padding-right:0px; padding-top: 10px;}
.article .post_content {width: 100%; padding-top: 10px;}
.tinynav {display: block; margin-top: 15px; padding: 5px; width: 250px; text-transform:uppercase;}
.c1, .c2{display:none;}
.content p {text-align: justify;}
.content p { text-align: justify; padding:0 10px;}
.article > table, .mainbar table { width: 100%;}
.article td, .mainbar td { width: 100%; display: block;}
.article a { text-align: center; display: block;}
.mainbar a { text-align: center; display: block;}
.article li { margin-left: 30px; text-align: left;}
.gwt-TabBarItem-wrapper { display: block; position: relative !important; top: 0;}
.mainbar-cc .article td {display: inline-block;float: left; width: 45%;}
}
@media only screen and (min-width: 150px) and (max-width: 479px) {
	.main, .content_resize { width: 100%; }
	.header_resize { width: 90%; }
	#nav{display:none;}
	.tinynav { display: block; margin-top: 19px; padding: 5px; width: 190px;text-transform:uppercase;}
	.logo { display: block; float: none; margin: 0; width: 100%; height:auto;}
	.logo img { display: block; margin: 0 auto; width: auto;}
	.searchform { float: none; height: auto; width: 100%;padding: 5px 0 0;}
	 h1 { padding: 10px 0 0;}
	.header { /* background: url("http://skylogicinfotech.com/testscriptcss/images/header_bg.png") repeat-x scroll left 180px rgba(0, 0, 0, 0); */ background: none; }
	.content .mainbar, .content .mainbar-shop, .content .mainbar-cc { float: none; margin: 0 auto; padding: 0;text-align: center; width: 100%;}
    .content .sidebar { float: none; margin: 20px 0px;padding: 0;width: 100%;}
    .article div.img { width: 100%; padding-right:0px; padding-top: 10px;}
    .article .post_content {width: 100%; padding:10px}
    .footer_resize { width: 220px;}
    .fbg_resize { width: 85%;}
    .c1, .c2{display:none;}
    .content p { text-align: justify; padding:0 10px;}
    .article > h2 { font-size: 14px; line-height::18px;}
    .content .sidebar h2 { font-size: 14px;}
	.fbg{width:100%;}
	.article > table, .mainbar table { width: 100%;}
	.article td, .mainbar td { width: 100%; display: block;}
	.article a { text-align: center; display: block;}
	.mainbar a { text-align: center; display: block;}
	.article li { margin-left: 30px; text-align: left;}
	table td img { width: 90%; height:90%;}
	.article a img { width: auto;}
	.content .mainbar .post_content { float: none; width: 90%;}
	.fbg .c3 { width: 230px;}
	.gwt-TabBarItem-wrapper { display: block; position: relative !important; top: 0;}
	.mainbar-cc .article td { display: block; float: 100%;}
    .mainbar-cc .article td img { float: none; margin: 0 auto; text-align: center; width: auto;}
	.item, .item1{width:100%; float:none;}
	.item img{width:150px; margin:0 auto; display:block;}
	.article .video img { height: 100%; width: 100%;}
	.content { padding: 0px;}
	.content .mainbar div.img img { height: 90%; width: 90%; margin: 0 auto; display: block;}
	.trends img{width:auto;}
}
